petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFECreate

Creates an empty PetscFE object. The type can then be set with PetscFESetType().

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFECreate(MPI_Comm comm, PetscFE *fem)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the PetscFE object

### Output Parameter

fem -The PetscFE object

### See Also

PetscFESetType(), PETSCFEGALERKIN

Level:beginner
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages